<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7865a9dd8c7670976cffe8ec3e29be3c">
  <dict>
    <!--2023-03-29 11:36:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
